Change log

Home
API Change
Resource API operatorName added to GET /chargers response

The name of the agency that operators the chargepoint

Resource API csms added to GET /chargers response

The details of the charging station management system (CSMS).

Currently there isnt much information about the CSMS in Minipark but that could change in future.
Hence the code is returned as a property of an object rather than just a single property.

Resource API preauthorisation added to GET /chargers response

amountInLowestDenomination The amount in lowest denomination that can be reserved
e.g. Value of 1500 indicates 1500p if currency is GBP
amountInHighestDenomination The amount in highest denomination that can be reserved
e.g. Value of 15.50 indicates £15.50 if currency is GBP
currencyCode The currency code to use for reserving the amount
e.g. GBP
displayAmount The formatted amount with currency for display
e.g. £15.50
Note:
If the charger or socket, against which an EV session is to be started, is free vend then preauthorisation may not be needed

Back